<link href='http://fonts.googleapis.com/css?family=Raleway:400,300,500,600,700|Glegoo:400,700' rel='stylesheet' type='text/css'> body {
font-family:Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6, p {
	font-weight:normal;
	margin:0px;
}
.clear {
	clear:both;
}
/*.page-banner{ background:url(../images2/page-banner-1.jpg) no-repeat top center;  background-size:100%  display:block ; width:100%; float:left; margin:1px 0 0 0;	}*/

.page-banner .banner-caption {
	margin-top:250px
}
.page-banner-bottom {
	background:#8e8e8e;
	color:#fff;
	position:relative;
	overflow:hidden;
	font-size:21px;
	line-height:43px;
	padding:2px 0;
	margin-top:0px;
	border-top:1px solid #fff
}
.padding {
	padding:9px 0 0 0;
}
.pull-right {
	float:right
}
.pull-left {
	float:left
}
.top-section {
	background:url(../images2/Bg-pattren.jpg) repeat-x;
	background-color:#a4cf0b;
	text-align:center;
	min-height:95px;
	border-bottom:2px solid #8a8a8a;
	padding:0px 0px 0px 0px;
}
.top-section h2 {
	font-size:37px;
	color:#fff;
	padding:12px 0px 2px 0px;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	text-transform:uppercase;
}
.top-section p {
	color:#000;
	font-size:22px;
	line-height:24px;
	padding:0px 0px 0px 0px;
	margin-top:0px;
}
.Courses {
	width:310px;
	float:left;
	margin:52px 25px 0 0;
	padding:0px;
	text-align:center;
}
.rightmargin {
	margin-right:0px!important;
}
.grayTop {
	background:url(../images2/Gray-bg.jpg) repeat-x;
	min-height:99px;
	margin:0px 0 14px 0;
	padding:0px;
	text-align:center;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.GreenTop {
	background:url(../images2/green-bg.jpg) repeat-x;
	min-height:99px;
	margin:0px 0 14px 0;
	padding:0px;
	text-align:center;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.BlackTop {
	background:url(../images2/black-bg.jpg) repeat-x;
	min-height:99px;
	margin:0px 0 14px 0;
	padding:0px;
	text-align:center;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.pattern-bg {
	background:url(../images2/Scrum-pattren.png) repeat;
	padding:0px 0px 50px 0px;
	border-bottom:1px solid #e0e0e0;
}
.grayTop h1 {
	color:#000;
	font-size:16px;
	margin:0px;
	padding:13px 0 0 0;
	font-weight:bold;
	
}

.Courses p {
	font-size:16px;
	color:#515151;
	margin:0px;
	padding:10px 0 10px 0;
	min-height:70px;
}
.Courses p {
	font-size:16px;
	color:#515151;
	margin:0px;
	padding:10px 0 10px 0;
	text-decoration:none;
}
.Courses p a:hover {
	text-decoration:underline;
}
.dotted-line {
	border:1px dotted #464646;
}
.round-link {
	-webkit-box-shadow:inset 4px 7px 10px 0 rgba(181, 181, 181, 0.3);
	box-shadow:inset 4px 7px 10px 0 rgba(181, 181, 181, 0.3);
	text-align:center;
	color:#2b2b2b;
	display:block;
	background:#fff;
	border-radius:50%;
	width:107px;
	height:103px;
	margin:0 auto;
	margin-top:8px;
}
.round-link img {
	margin:30px 0 0 0;
	padding:0px 0 0 0;
	text-align:center;
}
.ReadMore {
	margin:0 auto;
	background:#8db400;
	text-align:center;
	padding:7px 0 7px 0;
	border-radius:3px;
}
.ReadMore a {
	font-size:17px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
}
.ReadMore:hover {
	background:#575652;
}
.ColorsBoxes {
	margin:35px 0 0 0;
	padding:0px;
}
.YellowtoGreen {
	background:url(../images2/yellow-green-bg.jpg) no-repeat;
	width:456px;
	height:133px;
	margin:0px;
	padding:0px;
	float:left;
}
.TextLine {
	font-family:Calibri;
	font-size:22px;
	text-transform:uppercase;
	color:#222222;
	font-weight:bold;
	text-align:center;
	margin:37px 0 0 123px;
}
.TextLine span {
	color:#fff;
}
.GreentoBlack {
	background:url(../images2/green-black-bg.jpg) no-repeat;
	width:456px;
	height:133px;
	margin:0px 20px 0 0;
	padding:0px;
	float:right;
}
.content {
	margin:0px 0px 0px 0px;
}
.content h3 {
	font-size:24px;
	color:#383838;
	font-weight:700;
	font-family: 'Glegoo', serif;
	border-bottom:1px dotted #a6a6a6;
	padding:15px 0px 15px 0px;
	border-top:1px dotted #a6a6a6;
	margin:24px 0 0 0;
	text-transform:uppercase;
}
.content h3 span {
	color:#93c000;
}
.content h3 img {
	margin:0px 7px 0 0;
	padding:0x 0 0 0;
	vertical-align:middle;
}
.no-border {
	border-top:none!important;
}
.content p {
	font-size:14px;
	padding:20px 30px 0px 0px;
	line-height:23px;
	color:#747474;
}
.half-width {
	 float: left;
    margin-right: 30px !important;
    width: 48%;
}
.half-width.last {
	margin-right:0px !important;
}
.courses-listing a {
	text-decoration:none;
	display:block;
	 width:100%;
	margin-top:15px;
	color:#2c2c2c;
	border-top:5px solid;
	padding:3px 0;
	text-transform:uppercase;
	font-size:13px;
	background:none;
}
.courses-listing a:hover {
	text-decoration:underline;
	background:none!important;
}
.courses-listing a.black {
	border-top-color:#2c2c2c
}
.courses-listing a.green {
	border-top-color:#b4e700
}
.courses-listing a.yellow {
	border-top-color:#f7ff0d
}
.courses-listing a.green-yellow {
	background:url(../images2/yellow-green.png) no-repeat top left!important;
	border-top:none !important;
	padding-top:9px;
	float:left;
}
.courses-listing a.black-green {
	background:url(../images2/green-black.png) no-repeat top left!important;
	padding-top:9px;
	border-top:none !important;
	float:right;
}
.List {
	padding:0px;
	float:left;
	width:40%
}
.List ul {
	padding:0px;
	margin:0 0 10px 0
}
.List ul li {
	font-size:14px;
	color:#747474;
	background:url(../images2/arrow.png) no-repeat 0px 11px;
	margin:0px;
	padding:0px 0px 0px 15px;
	list-style:none;
	line-height:28px;
}
padding-top:9px;
}
.pdtraining-section .List {
	padding:0px;
	float:left;
	width:40%
}
.pdtraining-section .List ul {
	padding:0px;
	margin:0 0 10px 0
}
.pdtraining-section .List ul li {
	font-size:14px;
	color:#747474;
	background:url(../images2/arrow.png) no-repeat 0px 8px;
	margin:0px;
	padding:0px 0px 0px 15px;
	list-style:none;
	line-height:28px;
}
.pdtraining-section {
	margin:30px 0;
	padding:20px 0;
	background:url(../images2/pd-training-bg-1.jpg) no-repeat top center;
	background-size:cover;
	position:relative;
	overflow:hidden
}
.pd-graphic {
	float:left;
	text-align:center;
	margin-top:25px;
	margin-right:16px;
}
.pd-graphic p {
	color:#005d88;
	font-size:15px
}

.pd-graphic p a {
	color:#005d88;
	font-size:15px;
	text-decoration:none
}
.pd-graphic p a:hover { text-decoration:underline;}

.pd-graphic2 {
	float:left;
	margin-top:120px;
	border:3px solid #fff;
}
.accredited-logo {
	text-align:center;
	margin-top:50px;
}
.Subheadings {
}
.Subheadings h3 {
	font-weight:bold;
	color:#000;
}
.Subheadings h4 {
	font-weight:bold;
	color:#000;
}
 @media only screen and (max-width:979px) {
.page-banner {
background-position: 72% top;
 background-size: 211% auto;
}
.pd-graphic2 {
margin-top:19px;
margin-left:30px;
}
}
 @media only screen and (min-width:897px) and (max-width:979px) {
}
 @media only screen and (max-width:897px) {
.page-banner .banner-caption {
margin-top:20%
}
.page-banner-bottom .pull-right {
float:left;
}
}
 @media only screen and (min-width:768px) and (max-width:897px) {
 .Courses {
width:100%;
}
 .courses-listing a.green-yellow {
float:none;
}
.courses-listing a.black-green {
float:none;
}
}
 @media only screen and (max-width:767px) {
.half-width {
width:100%;
float:none;
}
.page-banner {
background-position: 72% top;
 background-size:300% auto;
}
.page-banner-bottom .pull-right {
float:left;
}
.pd-graphic2 {
margin-top:28px;
}
.Courses {
width:100%;
}
}
 @media only screen and (min-width:480px) and (max-width:767px) {
.Courses {
width:100%;
}
.TextLine {
font-size:22px;
margin:10px 0 0 119px;
padding:32px 0 0 0;
}
.courses-listing a.green-yellow {
float:none;
}
.courses-listing a.black-green {
float:none;
}
}
 @media only screen and (min-width:0px) and (max-width:479px) {
.top-section {
background-image:none;
}
.half-width {
width:100%;
float:none;
}
/*.page-banner{background: url("../images2/page-banner-1.jpg") no-repeat scroll 74% top / 360% auto rgba(0, 0, 0, 0);
    float: left;
    margin: 1px 0 0;
    width: 100%;}*/
	
.page-banner .banner-caption {
margin-top: 133px;
}
.pd-graphic2 {
margin-top:19px;
}
.page-banner-bottom .pull-right {
float:left;
}
.Courses {
width:100%;
}
.courses-listing a.green-yellow {
float:none;
}
.courses-listing a.black-green {
float:none;
}
}
